#include <stdio.h>

const double miles = 1.60943;
  char buff[256];

int main(){
  
  printf("Input number of miles: ");
  scanf("%s", buff);

  printf("Kilometers: %f\n", atoi(buff)*miles);

  return 0;
}
  
